uuid: 43e79297-fbf0-44cf-9aa5-f96a3580394d
langcode: en
status: true
dependencies:
  module:
    - faqfield
id: config_sync.module.faqfield
snapshotSet: config_sync
extensionType: module
extensionName: faqfield
items: {  }
